{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.218",
        "primary": true
      }
    ],
    "recommendedRam": 13984
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Solar 0.3 ",
  "author": "",
  "files": [
    {
      "projectID": 245755,
      "fileID": 7354464,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686836,
      "fileID": 7367622,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1249131,
      "fileID": 7299219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1241678,
      "fileID": 7226986,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 656214,
      "fileID": 6757769,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015115,
      "fileID": 5924487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1276978,
      "fileID": 7414146,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7396695,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 383129,
      "fileID": 6811960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 282001,
      "fileID": 5714512,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 850946,
      "fileID": 7272042,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1104223,
      "fileID": 7448963,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 7412188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1371964,
      "fileID": 7156708,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 776497,
      "fileID": 6452325,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 871755,
      "fileID": 7397320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 452834,
      "fileID": 7508749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015127,
      "fileID": 6300968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945479,
      "fileID": 6418577,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661517,
      "fileID": 5902913,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7335846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417430,
      "fileID": 7227055,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 997634,
      "fileID": 7227585,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1320115,
      "fileID": 6844021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1319315,
      "fileID": 6839622,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 340583,
      "fileID": 6939522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 393442,
      "fileID": 7306458,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1264989,
      "fileID": 7488697,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 7395055,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 7454037,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7408951,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015149,
      "fileID": 5812553,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 899386,
      "fileID": 6816404,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1118199,
      "fileID": 7078524,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 1225630,
      "fileID": 6359360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1154099,
      "fileID": 7374773,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 508933,
      "fileID": 7375285,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439890,
      "fileID": 7262496,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431725,
      "fileID": 7394488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1285973,
      "fileID": 7074844,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976858,
      "fileID": 6407807,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 7428884,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1285044,
      "fileID": 6641971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1318310,
      "fileID": 7476517,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7391682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491794,
      "fileID": 5756947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015114,
      "fileID": 6276955,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1384148,
      "fileID": 7367651,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1399042,
      "fileID": 7449123,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1168140,
      "fileID": 7415835,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 687131,
      "fileID": 7273151,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 829380,
      "fileID": 7459750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1088877,
      "fileID": 7280584,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 913400,
      "fileID": 7469582,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250832,
      "fileID": 6199696,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1107296,
      "fileID": 7226964,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268560,
      "fileID": 7132168,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1009534,
      "fileID": 7279672,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7486983,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1427527,
      "fileID": 7452455,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1255522,
      "fileID": 7324591,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889722,
      "fileID": 7168396,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688768,
      "fileID": 7216917,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015118,
      "fileID": 6606621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015146,
      "fileID": 5812546,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351725,
      "fileID": 6543002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1193532,
      "fileID": 7472926,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015144,
      "fileID": 5812532,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1169308,
      "fileID": 7250529,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7455017,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 845819,
      "fileID": 7265618,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 241160,
      "fileID": 5623547,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 966467,
      "fileID": 6967638,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975143,
      "fileID": 7136369,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841890,
      "fileID": 6669522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1247573,
      "fileID": 7298465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 867286,
      "fileID": 5685611,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901476,
      "fileID": 7280601,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1048415,
      "fileID": 7333955,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1380513,
      "fileID": 7248034,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7473045,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5622966,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1394406,
      "fileID": 7450829,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1171888,
      "fileID": 6053984,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1264423,
      "fileID": 7287507,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7392403,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 923277,
      "fileID": 7453356,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023259,
      "fileID": 6961457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015112,
      "fileID": 5954804,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1295910,
      "fileID": 7496848,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 7501292,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 930346,
      "fileID": 7365399,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1203694,
      "fileID": 6282584,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 900238,
      "fileID": 7398409,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 7256741,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7471280,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1026647,
      "fileID": 7127315,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938917,
      "fileID": 7046407,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7461027,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7349649,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 387638,
      "fileID": 5763286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420963,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1403527,
      "fileID": 7327089,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1386823,
      "fileID": 7283478,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7039849,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1139062,
      "fileID": 6555981,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 5696042,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 7104526,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 511770,
      "fileID": 7248439,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 848534,
      "fileID": 6230022,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 354047,
      "fileID": 6404035,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 619320,
      "fileID": 7494992,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623908,
      "fileID": 7412721,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 7246288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626761,
      "fileID": 7112985,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 391382,
      "fileID": 6981252,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 821828,
      "fileID": 7226764,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1275153,
      "fileID": 7423848,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1253573,
      "fileID": 7226648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 901059,
      "fileID": 7276853,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1216624,
      "fileID": 7231493,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1188698,
      "fileID": 7302031,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 7393892,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 929829,
      "fileID": 6918569,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 7416972,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 5849090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 961988,
      "fileID": 6179576,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7387814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968398,
      "fileID": 7251823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976014,
      "fileID": 7248473,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 377835,
      "fileID": 6776826,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7426634,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 7471474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 466792,
      "fileID": 6448012,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1397210,
      "fileID": 7306047,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 6995432,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1290184,
      "fileID": 7354271,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 509285,
      "fileID": 7314692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238086,
      "fileID": 7278501,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 238551,
      "fileID": 7099728,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 978125,
      "fileID": 7354920,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 557076,
      "fileID": 5572364,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1152792,
      "fileID": 7483014,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 602059,
      "fileID": 7396055,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 6842247,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 864781,
      "fileID": 7287681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023209,
      "fileID": 6977635,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1364314,
      "fileID": 7462649,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570544,
      "fileID": 5567664,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1007872,
      "fileID": 7451346,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 905040,
      "fileID": 6299879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015123,
      "fileID": 5924482,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 6506298,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7415496,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1226755,
      "fileID": 7168283,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7200212,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623764,
      "fileID": 6421954,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 255308,
      "fileID": 7043502,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1224858,
      "fileID": 6384993,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915902,
      "fileID": 7236770,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 936020,
      "fileID": 6549980,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1237495,
      "fileID": 6816581,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1414295,
      "fileID": 7445277,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686100,
      "fileID": 7226870,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7400735,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 417645,
      "fileID": 6231254,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015100,
      "fileID": 6715463,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1189523,
      "fileID": 7488227,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618339,
      "fileID": 5424501,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1435842,
      "fileID": 7501283,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 537495,
      "fileID": 7421909,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1091339,
      "fileID": 7398946,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 1015105,
      "fileID": 6272264,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 667299,
      "fileID": 7437845,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 953729,
      "fileID": 6286593,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856996,
      "fileID": 7233453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1238271,
      "fileID": 6407603,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1414670,
      "fileID": 7478287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1073197,
      "fileID": 5895490,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60028,
      "fileID": 7331325,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1238567,
      "fileID": 7168412,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015096,
      "fileID": 5812193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}